Subject: [OPSAWG] REMINDER: slides due today for 112 meeting

From: "Joe Clarke (jclarke)" <[email-masked]>
Date: Fri, 5 Nov 2021 14:59:51 +0000

Presenters, please get your slides in today for the upcoming opsawg /
Ops Area meeting next Tuesday.

WG members, please review our agenda and the drafts to be presented:
https://datatracker.ietf.org/doc/agenda-112-opsawg/ and review the
Meetecho requirements so you're ready to join the meeting:
https://www.ietf.org/how/meetings/technology/meetecho-guide-participant/.

Thanks.

Joe